<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: account_history.php 2989 2006-02-08 04:07:25Z drbyte $
 */

define('NAVBAR_TITLE_1', 'Ο λογαριασμός μου');
define('NAVBAR_TITLE_2', 'Ιστορικό');

define('HEADING_TITLE', 'Ιστορικό παραγγελιών');

define('TEXT_ORDER_NUMBER', 'Αρ. παραγγελίας: ');
define('TEXT_ORDER_STATUS', 'Κατάσταση παραγγελίας: ');
define('TEXT_ORDER_DATE', 'Ημερομηνία παραγγελίας: ');
define('TEXT_ORDER_SHIPPED_TO', 'Αποστολή προς: ');
define('TEXT_ORDER_BILLED_TO', 'Χρεώνονται σε: ');
define('TEXT_ORDER_PRODUCTS', 'Προϊόντα: ');
define('TEXT_ORDER_COST', 'Κόστος παραγγελίας: ');
define('TEXT_VIEW_ORDER', 'Προβολή παραγγελίας');

define('TEXT_NO_PURCHASES', 'Δεν έχετε πραγματοποιήσει αγορές.');
?>
